/*******************************
* 0.0 Général
* 1.0 Page Reprise mobile chez SFR
* 2.0 All blocks Estimation part
*
*******************************/

/*-- 0.0 Général --*/

@media screen and (max-width: 992px) {
    .takeback-bonus__models-list ul {
        padding: 24px 18px 32px;
    }
}

@media screen and (max-width: 768px) {
    .takeback-bonus__models-list .card_wrapper {
        min-width: 305px;
        max-width: 305px;
    }
    .prev-button__carousel-models {
        top: 38%;
        left: 16px;
    }
    .prev-button__carousel-models img {
        width: 48px;
        height: 48px;
    }
    .next-button__carousel-models {
        top: 38%;
        right: 16px;
    }
    .next-button__carousel-models img {
        width: 48px;
        height: 48px;
    }
}

/* 1.0 Page Reprise mobile chez SFR */

@media screen and (max-width: 1100px) {
    .bloc_SubTitle {
        padding: 0 18px;
    }
}

@media screen and (max-width: 992px) {
    /* Responsive section three reasons why (cf part 5.0 style.css) */
    .three-reasons-why__wrapper {
        padding: 0 18px;
    }
    /* Responsive section steps takeback (cf part 6.0 Steps takeback of style.css) */
    .steps-takeback__wrapper {
        padding: 0 18px;
    }
    /* Responsive section takeback bonus (cf part 7.0 Takeback bonus of style.css) */
    .takeback-bonus__wrapper {
        padding: 0 18px;
    }
    /* Responsive section estimate mobile (cf part 8.0 Estimate mobile of style.css) */
    .estimation-mobile__wrapper {
        padding: 0 18px;
    }
    /* Responsive section estimate mobile (cf part 3.0 Go to store section of style.css) */
    .gotostore_content {
        padding: 0 18px;
    }
}

@media screen and (max-width: 768px) {
    .bloc_TitleMenu {
        margin-top: 36px !important;
    }
    .bandeau-bleu__wrapper {
        flex-direction: column;
        align-items: center;
    }
    .bandeau-bleu .bloc_SubTitle .wrapper h2 {
        width: 100%;
    }
    .bandeau-bleu__button {
        text-align: center;
        padding-bottom: 20px;
    }
    .bandeau-bleu__img {
        text-align: center;
        margin-bottom: 40px;
    }
    .bandeau-bleu__img img {
        width: 72.93px;
        height: 89px;
    }
    /* Responsive section three reasons why (cf part 5.0 style.css) */
    .three-reasons-why__card__intro {
        text-align: center;
    }
    .three-reasons-why__row {
        flex-direction: column;
        align-items: center;
    }
    .reason-why__block {
        width: 100%;
        justify-content: flex-start;
        align-items: stretch;
        margin-bottom: 31px;
    }
    .reason-img {
        text-align: center;
        width: 43px;
        height: auto;
    }
    .three-reasons-why__card {
        padding: 40px 24px;
    }
    .reason-text {
        width: 80%;
    }
    /* Responsive section steps takeback (cf part 6.0 Steps takeback of style.css) */
    .steps-takeback__list ul li .point {
        display: none;
    }
    .steps-takeback__list ul li .line {
        display: none;
    }
    .steps-takeback__list ul li .responsive_point {
        display: block;
    }
    .steps-takeback__list ul {
        flex-direction: column;
        align-items: center;
    }
    .steps-takeback__list ul li {
        width: 100%;
        max-width: none;
        margin-bottom: 54px;
    }
    .steps-takeback__list ul li:last-child {
        margin-bottom: 0px;
    }
    .step-takeback__card-text h3 {
        height: auto;
        margin-bottom: 14px;
    }
    .step-takeback__card {
        height: auto;
        padding: 12px 20px;
    }
    .steps-takeback__list ul li .responsive_point {
        margin-bottom: 0;
        top: -24px;
        left: 34px;
    }
    /* Responsive section takeback bonus (cf part 7.0 Takeback bonus of style.css) */
    .takeback-bonus__wrapper-intro {
        text-align: center;
    }
    .takeback-bonus__filter-buttons {
        display: inline-flex;
        justify-content: flex-start;
    }
    .takeback-bonus__button-prev {
        display: block;
    }
    .takeback-bonus__button-next {
        display: block;
    }
    .end-filters {
        display: block;
        width: 25px;
    }
    /* Responsive section estimate mobile (cf part 8.0 Estimate mobile of style.css) */
    .gotostore_content {
        flex-direction: column-reverse;
        align-items: center;
    }
    .gotostore_text {
        width: 100%;
    }
    .gotostore_img {
        width: 100%;
        margin-bottom: 31px;
        text-align: center;
    }
    .gotostore_text h3 {
        text-align: center;
    }
    .gotostore_text p {
        text-align: center;
    }
    .find-mobile__form input {
        padding: 14px 20px 14px 48px;
    }
    .find-mobile__result {
        width: 100%;
    }
    .question-form__form {
        display: none;
    }
    .question-form__form-mobile {
        display: block;
        padding: 16px 16px 40px 24px !important;
        align-items: flex-start !important;
    }
    .question-form__form-mobile .question-form__answer {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .question-form__form-mobile .question-form__answer>label {
        display: block;
        width: 100%;
        border: 1px solid #D2D2D2;
        padding: 24px;
        cursor: pointer;
        background: #F2F2F2;
        border-radius: 4px 4px 0 0;
    }
    .question-form__form-mobile .question-form__answer>label:last-child {
        border-top: 0;
        border-radius: 0 0 4px 4px;
    }
    .question-form__form-mobile .question-form__question-title {
        padding-right: 24px;
    }
    .estimation-mobile__refused.estimation-mobile__refused-mobile {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 30px;
        margin-bottom: 0px;
    }
    .estimation-mobile__refused.estimation-mobile__refused-mobile p {
        text-align: center;
    }
    .estimation-mobile__accepted.estimation-mobile__accepted-mobile {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 30px;
        margin-bottom: 0px;
    }
    .estimation-mobile__accepted.estimation-mobile__accepted-mobile p {
        text-align: center;
    }
    .estimation-mobile__accepted p strong .estimation-accepted__strong-gradient {
        padding-left: 0;
    }
    .estimation-mobile__wrapper .estimation-mobile__intro {
        text-align: center;
    }
}